# Generated by Django 2.2.7 on 2020-02-14 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0021_review_visited_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'ToInvestigate'), (1, 'ToReview'), (2, 'Ready')], default=0),
        ),
    ]
